@charset "utf-8";

/* 会員登録
--------------------------------------------------*/
.sub-wrapper .benefits{
    width: 846px;
    margin: 0 auto;
    text-align: center;
}
.sub-wrapper .benefits__title{
    font-size: 2.1rem;
    letter-spacing: 0.15em;
}
.sub-wrapper .benefits__title span{
    color: #74342b;
    font-weight: 500;
    letter-spacing: 0.15em;
}
.sub-wrapper .benefits__lst{
    margin: 45px auto 50px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.sub-wrapper .benefits__lst li{
    width: calc((100% - 90px) / 4);
    padding: 15px 15px 20px;
    background-color: #fff;
    border: 1px solid #74342b;
    border-radius: 8px;
}
.sub-wrapper .benefits__lst li .icon{
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.sub-wrapper .benefits__lst li .icon img{
    display: inline-block;
    max-height: 100%;
}
.sub-wrapper .benefits__lst li .icon img.icon__point{
    width: 137px;
}
.sub-wrapper .benefits__lst li .icon img.icon__birthday{
    width: 113px;
}
.sub-wrapper .benefits__lst li .icon img.icon__info{
    width: 75px;
    margin-right: -15px;
}
.sub-wrapper .benefits__lst li .icon img.icon__favorite{
    width: 78px;
    margin-right: -30px;
}
.sub-wrapper .benefits__lst li p{
    margin-top: 10px;
    color: #74342b;
    font-size: 1.6rem;
    line-height: 1.6;
    letter-spacing: 0.15em;
}
.sub-wrapper .benefits__lst li p span.text_underline{
    text-decoration: underline;
}
.sub-wrapper .signUp{
    width: 846px;
    margin: 0 auto;
}
.sub-wrapper .signUp-table{
    width: 100%;
}
.sub-wrapper .signUp-table tr th,
.sub-wrapper .signUp-table tr td{
    display: block;
    width: 100%;
}
.sub-wrapper .signUp-table tr th{
    padding: 15px 0;
    font-size: 1.4rem;
    letter-spacing: 0.15em;
    position: relative;
}
.sub-wrapper .signUp-table tr th span.required{
    display: inline-block;
    padding: 4px 6px 5px 9px;
    background-color: #74342b;
    border-radius: 10px;
    color: #f7f5f0;
    font-size: 1rem;
    font-weight: 500;
    letter-spacing: 0.25em;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
}
.sub-wrapper .signUp-table tr td{
    font-size: 1.5rem;
}
/* .sub-wrapper .signUp-checkbox{
    font-size: 1.5rem;
    line-height: 1.8;
    letter-spacing: 0.18em;
}
.sub-wrapper .signUp-checkbox input[type="checkbox"] {
    width: 20px;
    height: 20px;
    margin-top: 30px;
    margin-right: 10px;
    border: 1px solid #97a8b8;
    background-color: #fff;
    border-radius: 50%;
    vertical-align: -5px;
    position: relative;
}
.sub-wrapper .signUp-checkbox input[type="checkbox"]:checked:before {
    content: '';
    width: 12px;
    height: 12px;
    background-color: #97a8b8;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.sub-wrapper .signUp-checkbox a{
    color: #74342b;
    text-decoration: underline;
} */
@media screen and (max-width: 750px) {
    .sub-wrapper .benefits{
        width: 100%;
        margin: 0 auto;
    }
    .sub-wrapper .benefits__title{
        font-size: 1.5rem;
    }
    .sub-wrapper .benefits__lst{
        margin: 22px auto 37px;
    }
    .sub-wrapper .benefits__lst li{
        width: calc((100% - 10px) / 2);
        margin-top: 10px;
        padding: 15px 10px;
    }
    .sub-wrapper .benefits__lst li:nth-child(1),
    .sub-wrapper .benefits__lst li:nth-child(2){
        margin-top: 0;
    }
    .sub-wrapper .benefits__lst li .icon{
        height: 75px;
    }
    .sub-wrapper .benefits__lst li p{
        margin-top: 12px;
        font-size: 1.3rem;
    }
    .sub-wrapper .signUp{
        width: 100%;
        margin: 0 auto;
    }
    .sub-wrapper .signUp-table tr th{
        font-size: 1.2rem;
    }
    .sub-wrapper .signUp-checkbox{
        font-size: 1.3rem;
    }
    .sub-wrapper .signUp-checkbox input[type="checkbox"]{
        width: 18px;
        height: 18px;
    }
    .sub-wrapper .signUp-checkbox input[type="checkbox"]:checked:before {
        width: 10px;
        height: 10px;
    }
}

/* ログイン
--------------------------------------------------*/
.sub-wrapper .signIn{
    width: 660px;
    margin: 0 auto;
    padding: 50px 4%;
    background-color: #fff;
}
.sub-wrapper .signIn__btn_LINE{
    width: 414px;
    height: 60px;
    margin: 0 auto;
    background-color: #06c755;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #f7f5f0;
    font-size: 1.6rem;
    font-weight: 500;
    letter-spacing: 0.2em;
    text-align: center;
}
.sub-wrapper .signIn__btn_LINE svg{
    height: 55%;
    margin-right: 30px;
}
.sub-wrapper .signIn__btn_LINE svg path{
    fill: #fff;
}
.sub-wrapper hr.signIn__border{
    margin: 45px auto;
    color: #97a8b8;
}
.sub-wrapper .signIn__inputArea{
    width: 414px;
    margin: 0 auto;
    text-align: center;
}
.sub-wrapper .signIn__inputArea input[type="text"],
.sub-wrapper .signIn__inputArea input[type="password"]{
    margin-bottom: 15px;
    text-align: left;
}
.sub-wrapper .signIn__inputArea .inputArea__newPW{
    color: #808080;
    letter-spacing: 0.15em;
    text-decoration: underline;
}
.sub-wrapper .signIn__inputArea input[type="submit"]{
    width: 100%;
    margin-top: 45px;
}
.sub-wrapper .signIn__inputArea .inputArea__newCustomer{
    margin-top: 20px;
    color: #74342b;
    font-size: 1.5rem;
    letter-spacing: 0.18em;
}
.sub-wrapper .signIn__inputArea .inputArea__newCustomer a{
    letter-spacing: 0.2em;
    text-decoration: underline;
}
@media screen and (max-width: 750px) {
    .sub-wrapper .signIn{
        width: 100%;
        padding: 0;
        background-color: transparent;
    }
    .sub-wrapper .signIn__btn_LINE{
        width: 94%;
        height: 50px;
        font-size: 1.3rem;
    }
    .sub-wrapper .signIn__btn_LINE svg{
        margin-right: 25px;
    }
    .sub-wrapper hr.signIn__border{
        margin: 35px auto;
    }
    .sub-wrapper .signIn__inputArea{
        width: 94%;
    }
    .sub-wrapper .signIn__inputArea .inputArea__newPW{
        font-size: 1.3rem;
    }
    .sub-wrapper .signIn__inputArea input[type="submit"]{
        margin-top: 35px;
    }
    .sub-wrapper .signIn__inputArea .inputArea__newCustomer{
        font-size: 1.2rem;
    }
}

/* パスワードリセット: 案内 ~ リセット
--------------------------------------------------*/
.sub-wrapper .resetPassword-form{
    width: 846px;
    margin: 0 auto;
}
.sub-wrapper .resetPassword-table{
    width: 100%;
}
.sub-wrapper .resetPassword-table tr th,
.sub-wrapper .resetPassword-table tr td{
    display: block;
    width: 100%;
}
.sub-wrapper .resetPassword-table tr th{
    padding: 15px 0;
    font-size: 1.4rem;
    letter-spacing: 0.15em;
    position: relative;
}
.sub-wrapper .resetPassword-table tr th span.required{
    display: inline-block;
    padding: 4px 6px 5px 9px;
    background-color: #74342b;
    border-radius: 10px;
    color: #f7f5f0;
    font-size: 1rem;
    font-weight: 500;
    letter-spacing: 0.25em;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
}
.sub-wrapper .resetPassword-table tr td{
    font-size: 1.5rem;
}
.sub-wrapper .resetPassword-caution{
    width: 846px;
    margin: 80px auto 0;
    font-size: 1.2rem;
    line-height: 1.8;
    letter-spacing: 0.15em;
}
.sub-wrapper .resetPassword-caution .caution__lst{
    counter-reset: listnum;
}
.sub-wrapper .resetPassword-caution .caution__lst li{
    padding-left: 20px;
    position: relative;
}
.sub-wrapper .resetPassword-caution .caution__lst li::before{
    counter-increment: listnum;
    content: counter(listnum)'.';
    position: absolute;
    left: 0;
    top: 0;
}
@media screen and (max-width: 750px) {
    .sub-wrapper .resetPassword-table tr th{
        font-size: 1.2rem;
    }
    .sub-wrapper input[type="submit"].resetPassword-btn_submit{
        margin: 35px auto 0;
    }
    .sub-wrapper .resetPassword-caution{
        width: 100%;
    }
}